/* vers 4 */

body {overflow-x:hidden;font-family: 'Open Sans', sans-serif!important;}

.border, .test {border:1px solid red!important;}


/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit!important;
	font-style: inherit;
	font-size: 100%!important;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/* decoration  ------------------------------------*/

.text-decoration {text-decoration:underline;}
.underline {text-decoration:underline;}
.uppercase {text-transform:uppercase;}

.radius, .radius_20 {border-radius: 20px 20px 20px 20px;-moz-border-radius: 20px 20px 20px 20px;-webkit-border-radius: 20px 20px 20px 20px;border: 0px solid #000000;}
.radius_30 {-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.radius_10 {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.radius_6 {-webkit-border-radius: 6px!important;-moz-border-radius: 6px!important;border-radius: 6px!important;}
.radius_8 {-webkit-border-radius: 8px!important;-moz-border-radius: 8px!important;border-radius: 8px!important;}
.radius_50 {-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}

.light_shadow {
box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
-webkit-box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
-moz-box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
}

/* positions  ------------------------------------*/

.float-right {float:right;}
.float-left {float:left;}
.float-none {float:none;}
.center {text-align:center;margin: 0 auto;}
.left {text-align:left;}
.right {text-align:right;}
.clear {clear:both;padding:10px 0;}
.block {display:block;}
.inline-block {display:inline-block;}
.inline {display:inline;}
.fixed {position:fixed;}
.relative {position:relative;}
.absolute {position:absolute;}

/* img   ------------------------------------*/

.full-width {width:100%; min-width:100%;height:auto;}
	
/* visibility settings  ------------------------------------*/

.hidden {position:absolute;top:-99999px!important;}	
.hidde {display:none;}
.hide-for-mobile {display:block;}
.hide-for-desktop {display:none;}
.overflow-hidden {overflow:hidden;}
.overflow-visible {overflow:visible;}
.visibility {visibility:hidden;}


.flex {display:flex;}
.flex.left li {text-align:left;}
.flex li {list-style:none;}
.flex.center{align-items: center; justify-content: center;}
.flex.column { flex-direction: column;}

/* links  ------------------------------------*/


/* forms  ------------------------------------*/

input[type=text] {padding:10px;box-shadow:none!important;}

/* icons  ------------------------------------*/

.icon.small {font-size:10px!important;}
.icon.medium {font-size:25px!important;}
.icon.big {font-size:45px!important;}
.icons {}

.icon.txt-blue-light:hover {cursor:pointer;}


/* Margins   ------------------------------------*/

.reset {margin:0;padding:0;}
section {display:block!important;overflow:hidden;padding:40px 0;}

/* COLOR txt   ------------------------------------*/

.open-sans {font-family: 'Open Sans', sans-serif;}
.pacifico {font-family: 'Pacifico', cursive;}
.ubuntu {font-family: 'Ubuntu', sans-serif;}


.border-gray-light {border:1px solid #E5E5E5;}
.txt-white {color:#ffffff!important;}
.txt-grey-light {color:#9A9A9A!important;}
.txt-blue-light {color:#0970E6!important;}
.txt-blue {color:#0E3368!important;}
.txt-grey {color:#575757;} 
.txt-blue-grey {color:#AEB6BF;} 
.txt-red {color:#D83832;}
.txt-green {color:#4CCD8A;}
.txt-yellow {color:#FFA917;}

.txt-dark-grey {color:#282828!important;}
.txt-light-grey {color:#BCBCBC!important;}

.bg-blue {background-color:#0970E6!important;}
.bg-black {background-color:#000!important;}
.bg-blue-light {background-color:#E4F0FE!important;}
.bg-grey-light {background-color:#AEB6BF1F!important;}

.weight300 {font-weight: 300!important;}
.weight400 {font-weight: 400!important;}
.weight600 {font-weight: 600!important;}
.weight800 {font-weight: 800!important;}

ul li, p,.medium {font-size:14px!important;}
ul li:hover {}



/* FONT  ------------------------------------*/



/* CUSTOM ------------------------------------------------------*/

header.header {clear:both;}
header.top_header {padding:20px 0 40px 0;}
header.top_header .icon-close-cross  {font-size:14px!important;}

header.top_header a.close_link {right:-40px;padding:40px;top:-20px;position:absolute;}
a.close_link:hover {color:#05529C!important;}

header.main_title  {padding:20px 0px!important;}
header.main_title h2 {font-size:20px!important;}

.button {padding:13px!important;display:block;text-align:center;font-size:16px;padding:0;margin:0;text-align:center;}
.button.primary{width:80%;margin:0 auto;}



#storeloc_list li.selected .button.hyper:hover,
#storeloc_list li.selected .button.market:hover, 
#storeloc_list li.selected .button.express:hover,
#storeloc_list li.selected .button.easy:hover {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/symbol-carrefour-blue-light.svg?nocache123") no-repeat left center!important;}




.button.hyper:hover,
.button.market:hover, 
.button.express:hover,
.button.easy:hover {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/symbol-carrefour.svg?nocache123") no-repeat left center!important;}




#storeloc_list li.selected .button.hyper:hover,
#storeloc_list li.selected .button.market:hover, 
#storeloc_list li.selected .button.express:hover,
#storeloc_list li.selected .button.easy:hover,
.button.hyper:hover,
.button.market:hover, 
.button.express:hover,
.button.easy:hover,
.button.hyper,
.button.market, 
.button.express,
.button.easy {background-position:20px 10px!important;background-size:20px!important;	text-indent: 25px;}


.button.hyper {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/symbol-hyper.svg?nocache124") no-repeat left center; }
.button.market {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/symbol-market.svg?nocache124") no-repeat left center;}
.button.express {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/symbol-express.svg?nocache124") no-repeat left center;}
.button.easy {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/symbol-easy.svg?nocache0111") no-repeat left center;}



.button:hover {text-decoration:none;}
.button.bg-blue-light:hover {background-color:#0970E6!important;color:#fff!important;}
.button.bg-blue:hover {background-color:#05529C!important;color:#fff!important;}

h1.section_title {padding:20px 0;margin:20px 0;width:100%;}
h3, .h3 {font-size:16px!important;padding:0 0 10px 0!important;}
h2, .h2 {font-size:22px!important;padding:0 0 10px 0!important;}

a.quick_link:hover {text-decoration:none;}
.center.wrapper {width:100%;padding:20px;}



/* #search_field_store */


#search_field_store span.icon.icon-localise-me {}
#search_field_store span.icon.icon-localise-me  {top:10px;left:10px;}

#search_field_store span.icon-localise-me:hover {color:#05529C!important;scursor:pointer;}

#search_field_store .icon-delete-content-field {top:15px;right:10px;font-size:15px!important;display:none;}
#search_field_store .icon-delete-content-field:hover {color:#929292!important;cursor:pointer;}


#search_field_store .icon-delete-content-field.select,
#search_field_store span.icon-localise-me.select { 
	display:block;
-webkit-animation-name: moveBottom; /* Safari 4.0 - 8.0 */
 -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
  animation-name: moveBottom;
  animation-duration: 0.5s;
	/*animation-iteration-count: 1;*/
	animation-fill-mode: forwards;

}

@keyframes moveBottom {
  0% {
    transform: translate(0px, 0px);    
  }
  100% {
    transform: translate(0px, 12px);
  }
}




#search_field_store .icon-delete-content-field.select-done,
#search_field_store span.icon-localise-me.select-done { 
	
-webkit-animation-name: moveBottom; /* Safari 4.0 - 8.0 */
 -webkit-animation-duration: 0.5s; /* Safari 4.0 - 8.0 */
  animation-name: moveTop;
  animation-duration: 0.5s;
	/*animation-iteration-count: 1;*/
	animation-fill-mode: forwards;

}

@keyframes moveTop {
  0% {
    transform: translate(0px, 20px);    
  }
  100% {
    transform: translate(0px, 0px);
  }
}






#search_field_store {padding:20px 0;}
#search_field_store input:focus {height:65px;  outline-width: 0; outline: none; border:1px solid #0970E6!important;text-indent:40px;}

#search_field_store input[type=text] {border:1px solid #E5E5E5;font-size:14px;font-weight: 100;}

#search_field_store input::placeholder {color:#9A9A9A;opacity: 1!important; font-style: italic;font-size:12px;text-align:center;margin:0 auto;text-indent:-20px;}
#search_field_store input:focus::placeholder {opacity: 0!important; }
#search_field_store .wrapper input {transition: all 0.5s;}
#search_field_store .wrapper label {position: absolute!important;left:5px;top: 30px;font-style: normal;font-size:10px!important;transition: all 0.5s;overflow: hidden;padding:5px 0 0 0px;white-space: nowrap;z-index: 1;opacity: 0;}
#search_field_store .wrapper input:focus + label {opacity: 1;top: 0px}
#search_field_store footer {padding:20px;display:block;}
#search_field_store footer em{line-height:20px;display:block;}

/*back_quick_link */

a.back_quick_link {text-decoration:underline;}
a.back_quick_link:hover {text-decoration:none;color:#05529C!important;}
a.back_quick_link:hover span {color:#05529C!important;}
a.back_quick_link > span {position:relative;margin-right:5px;top:0px;}

/*external-link */

a.external-link {text-decoration:underline;}
a.external-link:hover {text-decoration:none;color:#05529C!important;}
a.external-link .icon {position:relative; left:5px;top:0px;}
a.external-link:hover.icon {color:#05529C!important;}


/*#store_location_name */

ul#store_location_name li {margin:0 0 20px 0;font-size:16px!important;padding:20px!important;width:100%;}
ul#store_location_name li:hover {color:#05529C!important;cursor:pointer;}
ul#store_location_name li {}

/*#available_services */

#available_services li {padding:30px;width:50%;min-width:50%;margin: 0 10px 0 0;}
#available_services li.off {background-color:#F5F4F2!important;
box-shadow:none;

}
#available_services li.off span {color:#AEB6BF!important;}
#available_services li.off:hover {cursor:inherit;}
#available_services li.on:hover {background-color:#E4F0FE!important;cursor:pointer;}
#available_services li.on:hover span:last-child {color:#0970E6;}

/*#storeloc_list */

#storeloc_list {margin:0 auto;width:100%;}
#storeloc_list.store_details_address {width:100%;}

#storeloc_list li {color:#282828;padding:20px;}
#storeloc_list li.selected,
#storeloc_list li.selected:hover {background-color: #0970E6!important;color:#fff;}
#storeloc_list li.selected p {color:#fff!important;}
#storeloc_list li.selected .open span {color:#fff!important;}
#storeloc_list li.selected .open > span:before {color: #4CCD8A!important;}
#storeloc_list li.selected .button.bg-blue-light:hover {background-color:#fff!important;color: #0970E6!important;}



#storeloc_list li {margin:0 auto 20px auto!important;clear:both;}
#storeloc_list li header {overflow:hidden;}

#storeloc_list li header a {display:block;}
#storeloc_list li header a:hover {text-decoration:none;color:#05529C!important;}


#storeloc_list li header small {font-size:11px!important;}
#storeloc_list li p {clear:both;font-size:12px!important;color:#282828!important;margin-bottom:10px!important;}
#storeloc_list.pick  li p {margin-top:0px!important;margin-bottom:0px!important;}

#storeloc_list h3 {width:70%;line-height:1.4em;font-size:14px!important;padding:0!important;margin:0 0 4px 0!important;font-weight:600!important;}
#storeloc_list h3 span {    font-size: 12px!important;    width: 50%!important;display:block;font-weight:400!important;}
#storeloc_list .button {width:130px;padding:10px!important;font-size:14px;}

#storeloc_list .closed, #storeloc_list .open {position:relative;top:-15px;}
#storeloc_list .closed span, #storeloc_list .open span {font-size:11px!important;}

#storeloc_list .open > span:first-child:before, 
.open > span:first-child:before {content:"\00B7";font-size:90px;position:relative;line-height:0;top:27px;    color: #4CCD8A;}

#storeloc_list .closed > span:first-child:before, 
.closed > span:first-child:before {content:"\00B7";font-size:90px;position:relative;line-height:0;top:27px;    color: #D83832;}

/* storeloc_list.pic*/

#storeloc_list.pick li{height:180px!important;}
#storeloc_list.pick .button {}


/*#storeloc_list + popup_store */

#storeloc_list.popup_store h3 {font-size:14px!important;color:#282828;font-weight:600!important;}
#storeloc_list.popup_store p {min-width:80%!important;width:80%;margin-bottom:0!important;}
#storeloc_list.popup_store p  {}
#storeloc_list.popup_store li {margin:0 0 40px 0!important;}
#storeloc_list.popup_store li {height:150px;}
#storeloc_list.popup_store li {position: relative;background: #fff;}
#storeloc_list.popup_store li:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 20px;
	margin-left: -20px;
}


#storeloc_list.popup_store li header small{}
#storeloc_list.popup_store .button {float:right;position:absolute;top:90px;width:110px;right:10px;}

/*#store_choice */

#store_choice li{padding:20px;margin:20px 0;}
#store_choice li h3 {padding:0 0 10px 0;}

/*#storeloc_infos */

#storeloc_infos {}
#storeloc_infos li {margin:0 0 10px 0;}
#storeloc_infos li span.icon {margin-right:20px;display:block;position:relative;top:5px;width:20px;}
#storeloc_infos li p {overflow:hidden;}

/* #storeloc_list */

#storeloc_list.store_details_address .row > div > ul {width:100%;}


#storeloc_list.store_details_address > li{position:relative;margin:0!important;}
#storeloc_list.store_details_address > li > ul {position:absolute;top:40px;right:20px;}

#storeloc_list.store_details_address .infos {margin-top:10px;}
#storeloc_list.store_details_address .infos li{padding:0!important;margin:0px 10px 5px 0!important;height:auto!important;}
#storeloc_list.store_details_address .infos li  {}


#storeloc_list .infos li:first-child span:first-child {margin-right:10px!important;}
#storeloc_list .infos li:last-child span:first-child {margin-right:10px!important;}
#storeloc_list .infos :hover {color:#05529C!important;text-decoration:none;}

#storeloc_list.store_details_address  header small {float:none!important;}
#storeloc_list.store_details_address  h4 small {margin-left:10px;}
#storeloc_list.store_details_address  h4 .icon {display:none;}

/* filtering */
#filtering label.container {width:320px!important;}
#filtering label span:hover {color:#05529C!important;}


#filtering label {
  display: block;
 position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
 cursor: pointer;
color:#575757;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
#filtering  input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
#filtering .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
	border:1px solid #BCBCBC;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
#filtering .checkmark:hover {border:1px solid #4CCD8A; }

#storeloc_list.stores_around {} 
#storeloc_list.stores_around .button:hover {color:#fff!important;}
#storeloc_list.stores_around ul.infos >  li{margin:0 10px !important;padding:0;}
#storeloc_list.stores_around .button {width:190px;margin: -5px 0 10px 0;}
#storeloc_list.stores_around p {width:50%!important;margin-bottom:0!important;}
#storeloc_list.stores_around p:hover{color:#0970E6!important;text-decoration:none;} 
#storeloc_list.stores_around a.txt-grey:hover {color:#0970E6!important;text-decoration:none;}
/* On mouse-over, add a grey background color */
#filtering label:hover input ~ .checkmark {
  background-color: #fff;
}

/* When the checkbox is checked, add a blue background */
#filtering  input:checked ~ .checkmark {
  background-color: #fff;
	border:1px solid #4CCD8A; 
}

/* Create the checkmark/indicator (hidden when not checked) */
#filtering .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
#filtering  input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
#filtering .checkmark:after {
	  font-family: "icons_carrefour";
	  content: "\eac2";
	color:#4CCD8A;
	font-size:11px;
	    left: 4px;
    top: 1px;
	/*	
  width: 5px;
  height: 10px;
  border: solid #4CCD8A;
  border-width: 0 1px 1px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
	*/
}

#filtering .icon {font-size:20px!important;margin-left:5px;top:3px;}

/* #details_opening_hours */

#details_opening_hours  li {}
#details_opening_hours  li a {}
#details_opening_hours  li a:hover {text-decoration:none;color:#0970E6!important;}
#details_opening_hours .open .icon {font-size:6px!important;margin:0 0 0 5px;position: relative;top: -2px;}

#details_opening_hours.expand {margin:0;padding:0;width:100%!important;}


#details_opening_hours.expand td {font-size:14px!important;padding:2px 0px;clear:both;}
#details_opening_hours.expand .icon {font-size:11px!important;}

#details_opening_hours.expand td:first-child {width:60%;}


#details_opening_hours.expand td div, #details_opening_hours.expand td div .icon {font-size:12px!important;}
#details_opening_hours.expand td div .icon  {margin-right:5px;}
#details_opening_hours.expand td .icon-localisation  {margin-left:2px;}

/*#banner_component_magazine */

#banner_component_magazine li{padding:20px;height:210px;}
#banner_component_magazine li:hover, #banner_component_regular li:hover {box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
	cursor:pointer;
}
#banner_component_magazine li figure {background: url("https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/shadow_line.png") no-repeat bottom center;background-size:contain;}
#banner_component_magazine footer {padding:10px;}
#banner_component_magazine footer a {font-size:16px!important;}
#banner_component_magazine footer a:hover {color:#0970E6!important;text-decoration:none!important;}
#banner_component_magazine footer a:after:hover {text-decoration:none;}
#banner_component_magazine footer .icon {margin-left:5px;}

/* #banner_component_regular */
#banner_component_regular li {height:220px;}
#banner_component_regular a:hover {text-decoration:none;}
#banner_component_regular a:hover img {  transform: scale(1.1);}
#banner_component_regular a:hover footer span {color:#0970E6!important;}
#banner_component_regular figure {margin:0;padding:0; overflow: hidden;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;

}
#banner_component_regular figure img {transition: transform .5s ease}
#banner_component_regular footer {    padding: 10px 20px 40px 20px;}
#banner_component_regular footer .icon {margin-left:5px;}
#banner_component_regular li img {width:100%;min-width:100%;}
#banner_component_regular footer a {font-size:16px!important;}
#banner_component_regular footer a:hover {color:#0970E6!important;}


#product_tile {padding:20px;}

#product_tile li a:hover {color:#0970E6!important;text-decoration:none;}
#product_tile li:last-child {padding:0 0 0 20px;}

#product_tile:hover {
    box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 17px -3px rgba(0,0,0,0.08);
    cursor: pointer;
}

aside#stay_connected {padding:20px;}
aside#stay_connected {    background: url(https://cdn-mkt.be.carrefour.eu/free-html/solomo_EB-19253/img/social_illu.png?nocache124) no-repeat 195px 10px;background-size: 35%;}


#stay_connected header {padding:0 0 10px 0;}
#stay_connected a {width:100%;padding:10px;margin-right:10px;}
#stay_connected a li span {text-align:left;position:relative;top:5px;}
#stay_connected a {margin-bottom:10px;}
#stay_connected a:hover {-webkit-box-shadow: 10px 10px 47px -4px rgba(0,0,0,0.08);-moz-box-shadow: 10px 10px 47px -4px rgba(0,0,0,0.08);box-shadow: 10px 10px 47px -4px rgba(0,0,0,0.08);text-decoration:none;}
#stay_connected a:hover li span {color:#05529C!important;}
#stay_connected li:last-child {}
#stay_connected li figure {margin:0 10px 0 0!important;width:50px;text-align:center;}


/* store_type_filtering */
#store_type_filtering  {width:100%; flex-wrap: wrap;flex-direction: row;margin:0 auto;}
#store_type_filtering li {padding:10px!important;margin:0 10px 20px 0;  align-self: stretch;
 display: flex;
  flex-direction: column;
 /* flex-basis: 100%;
  flex: 1;*/
	
}
#store_type_filtering li.selected,
#store_type_filtering li:hover {border:1px solid #0970E6;cursor:pointer;}
#store_type_filtering li img {width:40px!important; height:42px!important;}

/*articles */

#articles  ul{  flex-direction:  column-reverse;margin:0 0 20px 0;}
#articles  ul li{width:100%;}
#articles figure img {width:100%;min-width:100%;}

#articles footer a:hover{text-decoration:none!important;color:#05529C!important;}
#articles p a {text-decoration:underline;}
#articles p {}
#articles p a:hover {color:#05529C!important;text-decoration:none;}


/* services_section  */

#services_section #accordion .card-header, #services_section #accordion .card{border:0px solid red!important;}
#services_section #accordion .card-header {border-bottom:2px solid #fff!important;}
#services_section #accordion .btn-link {color:#949EAB;font-family: 'Ubuntu', sans-serif;padding:0!important;margin:0;text-decoration:none;width:100%;text-align:left;}
#services_section #accordion .btn-link.collapsed {font-weight:100;}

#services_section #accordion .btn-link:after {content: "\ea16";color: #0970E6!important;  font-family: 'icons_carrefour';font-size:7px;float:right;display:block;position:relative;top:8px!important;}
#services_section #accordion .btn-link.collapsed:after { content: "\ea13";}

#services_section #accordion .btn-link,
#services_section #accordion .btn-link:hover {color:#575757;font-weight:600;}




#services_section #accordion h3 {text-align:left;padding:0!important;margin:0;}
#services_section #accordion .card-body  {text-align:left;font-size:14px!important;color:#575757;}
#services_section #accordion .card-body ul {}
#services_section #accordion .card-body a:hover{text-decoration:none;}
#services_section #accordion .card-body span.icon {margin-right:10px;}
#services_section #accordion .card-body li {display:flex;padding:0 0 20px 0;}
#services_section #accordion .card-body a:hover li span{color:#0970E6;}
#services_section #accordion .card-body span:last-child{width:80%;line-height:1em;font-size:14px;}


/* #media queries  ------------------------------------------------------*/  

	@media only screen and (max-width : 768px) {
		
		#stay_connected a {width:30%;}
		aside#stay_connected {background-position :bottom right;}
		#stay_connected ul {    flex-direction: row;}
		#stay_connected a li span {line-height:1.2em!important;}
		#storeloc_list.stores_around .button {position:absolute;right:20px;top:20px;}

}
	@media only screen and (max-width : 600px) {
		

} 
	 @media only screen and (max-width : 480px) {}
	 @media only screen and (max-width : 320px) {}
	 
	 